Bug 473653 - etherboot : Unowned directories
etherboot : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: etherboot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Eduardo Habkost
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 14:03 EST by Michael Schwendt
Modified: 2009-02-13 04:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 04:32:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 14:03:59 EST
One or more directories are not included within this
package and/or its sub-packages:

=> etherboot-pxes-5.4.4-4.fc11.i386 (rawhide-development-i386)
/usr/share/etherboot

=> etherboot-roms-5.4.4-4.fc11.i386 (rawhide-development-i386)
/usr/share/etherboot

=> etherboot-roms-kvm-5.4.4-4.fc11.i386 (rawhide-development-i386)
/usr/share/etherboot

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Eduardo Habkost 2008-12-05 08:07:01 EST
Fix went to CVS, for both F-10 and Rawhide branches.

The Rawhide package was submitted to build and should be already on Rawhide. The F-10 fix should be on the next update.
Comment 2 Mark McLoughlin 2009-02-13 04:32:33 EST
Bug was filed against rawhide, so closing

Note You need to log in before you can comment on or make changes to this bug.